@article{DMRG,
  title = {One-dimensional Bose-Hubbard model with nearest-neighbor interaction},
  author = {K\"uhner, Till D. and White, Steven R. and Monien, H.},
  journal = {Phys. Rev. B},
  volume = {61},
  issue = {18},
  pages = {12474--12489},
  numpages = {0},
  year = {2000},
  month = {May},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.61.12474},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.61.12474}
}

@article{primovalore,
  title={Mott-insulator-superfluid-liquid transition in a one-dimensional bosonic Hubbard model: Quantum Monte Carlo method},
  author={Kashurnikov, VA and Krasavin, AV and Svistunov, BV},
  journal={Journal of Experimental and Theoretical Physics Letters},
  volume={64},
  number={2},
  pages={99--104},
  year={1996},
  publisher={Springer}
}

@article{secondovalore,
  title = {Exact diagonalization plus renormalization-group theory: Accurate method for a one-dimensional superfluid-insulator-transition study},
  author = {Kashurnikov, V. A. and Svistunov, B. V.},
  journal = {Phys. Rev. B},
  volume = {53},
  issue = {17},
  pages = {11776--11778},
  numpages = {0},
  year = {1996},
  month = {May},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.53.11776},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.53.11776}
}

@MISC{eigenweb,
  author = {Ga\"{e}l Guennebaud and Beno\^{i}t Jacob and others},
  title = {Eigen v3},
  howpublished = {http://eigen.tuxfamily.org},
  year = {2010}
 }

 @MISC{spectraweb,
  author = {Yixuan Qiu},
  title = {Spectra v1.0.0},
  howpublished = {http://spectralib.org},
  year = {2021}
 }

 @MISC{lambdalanczosweb,
 author = {Unknown (Nickname: mrcdr)},
 title = {Lambda Lanczos},
 howpublished = {https://github.com/mrcdr/lambda-lanczos},
 year = {2020}
}